Advertisement:

Author Topic: Centos 6  (Read 258 times)

Online Bigguy

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 13,022
  • Gender: Male
  • Be nice, or else....
    • smfbigguy on GitHub
    • What's Ur Beef
Centos 6
« on: October 17, 2020, 09:16:10 AM »
Ok, it's been awhile since I have been here. After a long and hard summer with a number of problems my wife and I went through, I am trying to get back into things slowly. I think most of our problems have been dealt with for now. My server is running Centos 6.1 KMV. I would like to update this from WHM or the terminal option therein. Is this possible. ??

Offline 青山 素子

  • Server Team
  • SMF Super Hero
  • *
  • Posts: 17,069
  • 戦場ヶ原、蕩れ!
    • srvrguy on GitHub
    • @motokochan on Twitter
    • Nekomusume Moe
Re: Centos 6
« Reply #1 on: October 19, 2020, 03:44:55 PM »
While you can try to do an in-place upgrade to a newer CentOS version, I don't recommend it. It's messy and really easy to break things to the point of the system not booting. Last I checked, there isn't any kind of official method either. It's better to start with a base of the new OS and then migrate data and services.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


Online Bigguy

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 13,022
  • Gender: Male
  • Be nice, or else....
    • smfbigguy on GitHub
    • What's Ur Beef
Re: Centos 6
« Reply #2 on: October 19, 2020, 04:55:09 PM »
Well....I don't think I can do all that. I mean it's been awhile since I played with a server and as good as I was then, which wasn't very good at all. I'm sure I'm worse now, lol. All I know is I think support for centos 6.10 KVM Ver. 86.x.x.x ceases very soon, I think, which is what I am running. I tried to do a few things from WHM but it never worked.

EDIT: Plus I get this when trying to update cpanel and whm:

Newer releases of cPanel & WHM are not compatible with your operating system. Upgrade your OS